<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_500-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Um</w>
  <w>sjö þúsund</w>
  <w>manns</w>
  <w>eru</w>
  <w>nú</w>
  <w>staddir</w>
  <w>á</w>
  <w>landsmóti</w>
  <w>hestamanna</w>
  <w>á</w>
  <w>Gaddstaðaflötum</w>
  <w>á</w>
  <w>Hellu</w>
  <w>og</w>
  <w>fjölgar</w>
  <w>fólki</w>
  <w>ört</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>stærstu</w>
  <w>dagar</w>
  <w>mótsins</w>
  <w>eru</w>
  <w>nú</w>
  <w>um</w>
  <w>helgina</w>
  <c>.</c>
</s>
<s n="2">
  <w>Stór</w>
  <w>hluti</w>
  <w>gesta</w>
  <w>er</w>
  <revision id="2">
    <original><w>erlendis</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>frá</w>
  <revision id="3">
    <original></original>
    <corrected><w>útlöndum</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>hafa</w>
  <w>aldrei</w>
  <w>fleiri</w>
  <revision id="4">
    <original><w>útlendingar</w></original>
    <corrected><w>erlendir</w><w>gestir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sótt</w>
  <w>mótið</w>
  <w>að</w>
  <w>sögn</w>
  <w>Axels</w>
  <w>Ómarssonar</w>
  <revision id="5">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>framkvæmdastjóra</w>
  <w>landsmótsins</w>
  <c>.</c>
</s>
<s n="3">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>meira</w>
  <w>af</w>
  <revision id="6">
    <original><w>útlendingum</w></original>
    <corrected><w>erlendum</w><w>gestum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>ég</w>
  <w>hef</w>
  <w>nokkurn</w>
  <w>tímann</w>
  <w>séð</w>
  <c>.</c>
</s>
<s n="4">
  <w>Söluaðilar</w>
  <w>og</w>
  <revision id="7">
    <original><w>starfsmenn</w></original>
    <corrected><w>starfsfólk</w></corrected>
      <errors>
        <error xtype="gendered" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>veitinga- og markaðstjöldum</w>
  <w>hafa</w>
  <w>sömu</w>
  <w>sögu</w>
  <w>að</w>
  <w>segja</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Axel</w>
  <c>.</c>
</s>
<s n="5">
  <w>Um</w>
  <w>800</w>
  <w>hross</w>
  <w>þreyta</w>
  <w>keppni</w>
  <c>,</c>
  <w>200</w>
  <w>starfsmenn</w>
  <w>eru</w>
  <w>á</w>
  <w>svæðinu</w>
  <w>og</w>
  <w>50</w>
  <w>manns</w>
  <revision id="11">
    <original></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>gæslu</w>
  <c>.</c>
</s>
<s n="6">
  <w>Mótið</w>
  <w>var</w>
  <w>formlega</w>
  <w>sett</w>
  <w>í</w>
  <w>gær</w>
  <w>við</w>
  <w>hátíðlega</w>
  <w>athöfn</w>
  <c>.</c>
</s>
<s n="7">
  <w>Illugi</w>
  <w>Gunnarsson</w>
  <c>,</c>
  <w>mennta- og menningamálaráðherra</w>
  <revision id="12">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>setti</w>
  <w>mótið</w>
  <w>og</w>
  <w>tók</w>
  <w>karlakórinn</w>
  <w>Öðlingar</w>
  <w>nokkur</w>
  <w>vel</w>
  <w>valin</w>
  <w>lög</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þrjú</w>
  <w>hundruð</w>
  <w>tóku</w>
  <w>þátt</w>
  <w>í</w>
  <w>hópreið</w>
  <w>í</w>
  <w>gærkvöld</w>
  <w>sem</w>
  <w>Svanhvít</w>
  <w>Kristjánsdóttir</w>
  <w>leiddi</w>
  <c>.</c>
</s>
<s n="9">
  <w>Axel</w>
  <w>segir</w>
  <w>mótið</w>
  <w>hafa</w>
  <w>gengið</w>
  <w>vel</w>
  <w>fyrir</w>
  <w>sig</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>leiðinlegt</w>
  <w>veður</w>
  <w>fyrstu</w>
  <w>dagana</w>
  <c>.</c>
</s>
<s n="10">
  <w>Sólin</w>
  <w>fór</w>
  <w>þó</w>
  <w>að</w>
  <w>láta</w>
  <w>sjá</w>
  <w>sig</w>
  <w>í</w>
  <w>gær</w>
  <w>og</w>
  <w>er</w>
  <w>helgarspáin</w>
  <w>góð</w>
  <c>.</c>
</s>
<s n="11">
  <w>Dálítil</w>
  <w>væta</w>
  <w>hefur</w>
  <w>þó</w>
  <w>verið</w>
  <w>á</w>
  <w>svæðinu</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="12">
  <c>„</c>
  <w>Það</w>
  <w>þurfti</w>
  <w>að</w>
  <w>fresta</w>
  <w>mótinu</w>
  <w>síðasta</w>
  <w>miðvikudag</w>
  <w>en</w>
  <w>við</w>
  <w>erum</w>
  <w>að</w>
  <w>ná</w>
  <w>að</w>
  <w>vinna</w>
  <w>það</w>
  <w>upp</w>
  <c>.</c>
</s>
<s n="13">
  <w>En</w>
  <w>það</w>
  <w>er</w>
  <w>eiginlega</w>
  <w>bara</w>
  <w>ótrúlegt</w>
  <w>hversu</w>
  <w>vel</w>
  <w>hefur</w>
  <w>gengið</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Axel</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
